Contents
Index 🔎︎

# Asc Function

Vraća ASCII vrijednost prvog znaka u izrazui znakovnog niza.

## Syntax:

    Asc (Text As String)

## Povratna vrijednost

Cijeli broj

## Parametri:

Text: Any valid string expression. Only the first character in the string is relevant.

Use the Asc function to replace keys with values. If the Asc function encounters a blank string, LibreOffice Basic reports a run-time error. In addition to 7 bit ASCII characters (Codes 0-127), the ASCII function can also detect non-printable key codes in ASCII code. This function can also handle 16 bit unicode characters.

## Error codes:

5 Invalid procedure call

## Primjer:

    Sub ExampleASC
        Print ASC("A") REM returns 65
        Print ASC("Z") REM returns 90
        Print ASC("Las Vegas") REM returns 76, budućui da je jedino prvi znak uzet u obzir.
    End Sub

Related Topics

CHR